{
  "id": 5627264,
  "name": "Emily Armour, appellee, v. The Pennsylvania Railroad Company, appellant",
  "name_abbreviation": "Armour v. Pennsylvania Railroad",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 35,582",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 284,
    "ocr_confidence": 0.491,
    "sha256": "0781667120e08ed4d5f3b5afd59456c9751106ee551af77249c865cf604e3997",
    "simhash": "1:f4eb08cf1cebef20",
    "word_count": 42
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Emily Armour, appellee, v. The Pennsylvania Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Loesch, Scofield, Loesch & Burke, for appellant. Joseph D. Ryan and Louis P. Miller, for appellee."
    ],
    "corrections": "",
    "head_matter": "Emily Armour, appellee, v. The Pennsylvania Railroad Company, appellant.\nGen. No. 35,582.\nOpinion filed February 7, 1934.\nLoesch, Scofield, Loesch & Burke, for appellant. Joseph D. Ryan and Louis P. Miller, for appellee."
  },
  "file_name": "0626-02",
  "first_page_order": 686,
  "last_page_order": 686
}
